MODULE YOMCC1S
USE PARKIND1  ,ONLY : JPIM     ,JPRB

IMPLICIT NONE
SAVE

!*    Values for seasonally varying fields

REAL(KIND=JPRB),ALLOCATABLE,TARGET:: GPCC(:,:,:)

! -   Splitting of the array GPCC

!     VCALB*  -  ALBEDO  
!     VCLAI*  -  LAI 
!     VCVEG*  -  VEGETATION COVERAGE
 

REAL(KIND=JPRB),POINTER:: VCALB(:,:)
REAL(KIND=JPRB),POINTER:: VCLAIL(:,:)
REAL(KIND=JPRB),POINTER:: VCLAIH(:,:)

REAL(KIND=JPRB),POINTER:: VCVEG(:,:)
REAL(KIND=JPRB),POINTER:: VCLAI(:,:)

END MODULE YOMCC1S
